@font-face {
    font-family: 'HelveticaNeueBoldCond';
    src: url('fonts/hlbc___-webfont.eot');
    src: url('fonts/hlbc___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hlbc___-webfont.woff') format('woff'),
         url('fonts/hlbc___-webfont.ttf') format('truetype'),
         url('fonts/hlbc___-webfont.svg#HelveticaNeueBoldCond') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueMediumCond';
    src: url('fonts/hlmc___-webfont.eot');
    src: url('fonts/hlmc___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hlmc___-webfont.woff') format('woff'),
         url('fonts/hlmc___-webfont.ttf') format('truetype'),
         url('fonts/hlmc___-webfont.svg#HelveticaNeueMediumCond') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {background:url(images/body-bg.png) top left repeat-x; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; }
img {border:none; }
form { margin:0; }
h1,h2,h3,h4,h5,h6{ font-weight:normal; font-family:'HelveticaNeueMediumCond'; color:#2e2e2e; }
p{ font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:13px; color:#333333; }

#wrapper{width:100%; float:left; border-top:2px solid #ff9207; }

.hdr{width:930px; margin:auto; }

.logo{background:url(images/logo.png) left no-repeat; width:298px; height:150px; float:left; margin:0px 0 11px 0;}
.logo a{ width:298px; height:170px; float:left; }

.top-right{width:632px; float:left;}

.callus{  float:right; width:211px; height:36px; margin-bottom:27px; }
.callus h2{ font-size:30px; color:#ffffff; margin:5 0 0 11px; padding:0 0 0 22px; line-height:35px; font-family:Calibri; }

.nav{ width:632px; float:left; }
.nav ul{ list-style:none; margin:0 0px 0 0; padding:0; float:right; }
.nav ul li{ float:left; font-family:'HelveticaNeueMediumCond'; font-size:18px; font-weight:normal; color:#ffffff; display:block; padding:0; line-height:26px; }
.nav ul li:hover{ display:block;  }
.nav ul li a{ text-decoration:none; color:#ffffff; display:block; padding:0 15px; }
.nav ul li a:hover{ text-decoration:none; color:#353535;  }

.sldrbg{width:100%; background:url(images/containter-bg.png) top left repeat-x; float:left; border-bottom:1px solid #fff; height:418px; }
.sldr-cnt{ width:926px; margin:34px auto; border:1px solid #ffffff;
-moz-box-shadow: 4px 4px 5px #444;
  -webkit-box-shadow: 4px 4px 5px #444;
  box-shadow: 4px 4px 5px #444;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
 }
.sldr-cnt img{ float:left; margin:0px 0 43px 0;  }

.sldrbg1{ width:100%; float:left;  border-bottom:1px solid #174d8b; height:3px; }

/*Containter Start*/
#containter{ width:100%;  padding-top:8px; }
.cnt-box{ width:930px; margin:auto; }
.left-col{ width:615px; float:left; }
.left-col-home{ width:930px; float:left; }
.left-col h1{ margin:0; font-size:24px; line-height:38px; color:#e96f34; }

.left-col p{ margin:0 0 10px 0; line-height:22px; }
.left-peanl{background:url(images/left-peanl-bg.png) left no-repeat; width:589px; height:231px; padding:0 0 0 22px; margin-bottom:10px; }
.left-peanl h2{margin:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#054184; line-height:38px; }

.plc{ width:107px; float:left; margin-top:6px;  }
.plc ul{ list-style:none; padding:0 0 0 0px!important;  margin:0!important; }
.plc ul li{ font:normal 13px/25px Arial, Helvetica, sans-serif; color:#000000; padding:2px 0 0 12px!important; background:none!important; text-align:center; }

.plc1{ width:140px; float:left; margin-top:6px;  }
.plc1 ul{ list-style:none; padding:0; margin:0; }
.plc1 ul li{ font:normal 13px/25px Arial, Helvetica, sans-serif; color:#000000; padding:2px 0 0 12px!important; background:none!important; text-align:center; }

.plc2{ width:120px; float:left; margin-top:6px;  }
.plc2 ul{ list-style:none; padding:0; margin:0; }
.plc2 ul li{ font:normal 13px/25px Arial, Helvetica, sans-serif; color:#000000; padding:2px 0 0 12px!important; background:none!important; text-align:center; }

.comment{ font-weight:bold; color:#ff4e00; }

/*Right column Start*/
.rght-col{
	width:286px; float:right;
}
.rght-col ul{ list-style:none; margin:0; padding:0; }
.contact-info{ background:url(images/contact-img.png) top left no-repeat; width:278px; float:left; padding:0 0 0 8px; margin:10px 0 8px 0; }
.contact-info h3{ background:url(images/arrow.png) top left no-repeat; line-height:38px; color:#ffffff; margin:0; padding:0 0 0 18px; }

.contact-info ul{ list-style:none; margin:7px 0 0 0; padding:0; }
.contact-info ul li{ padding:0 0 0 17px; color:#030303; background:url(images/our-arrow.png) left top no-repeat; }
.contact-info ul li a{ color:#030303; text-decoration:none; font:normal 13px/30px Arial, Helvetica, sans-serif; }
.contact-info ul li a:hover{ color:#054082; text-decoration:none; }

#text-4{ background:url(images/contact-img.png) top left no-repeat; width:278px; float:right; padding:0 0 0 8px; margin:10px 0 8px 0; }
#text-4 h3{ background:url(images/arrow.png) top left no-repeat; line-height:38px; color:#ffffff; margin:0; padding:0 0 0 18px; }

#text-4 ul{ list-style:none; margin:7px 0 0 0; padding:0; }
#text-4 ul li{ padding:0 0 0 17px; color:#030303; background:url(images/our-arrow.png) left top no-repeat; }
#text-4 ul li a{ color:#030303; text-decoration:none; font:normal 13px/30px Arial, Helvetica, sans-serif; }
#text-4 ul li a:hover{ color:#054082; text-decoration:none; }

.service{ background:url(images/service.png) left no-repeat; width:260px; float:left; height:39px; margin:12px 0 0 0; font:bold 13px/39px Arial, Helvetica, sans-serif; color:#054184; padding:0 0 0 12px; }
.service span{ color:#000102!important; }

.phone-icon{ background:url(images/phone-bg.png) left no-repeat; width:260px; float:left; height:80px; margin-top:8px; padding:7px 0 0 12px; }
.phone-icon p{ font:bold 13px/23px Arial, Helvetica, sans-serif; color:#054184; margin:0; }
.phone-icon p span{ color:#000102; }

.email-info{ background:url(images/email-box.png) left no-repeat; width:260px; height:89px; float:left; text-align:left; padding:7px 0 0 12px; margin-top:8px; }
.email-info p{ font:normal 13px/23px Arial, Helvetica, sans-serif; color:#054184; margin:0; }
.email-info p span{ color:#000102; }
.email-info p span a{ color:#000102; text-decoration:none; }
.email-info p span a:hover{ color:#000102; text-decoration:none; }
/*Right column End*/
/*Containter End*/

/*Footer Start*/
#footer{ width:100%; float:left; background:url(images/footer-pattern.png); padding-top:15px; margin:10px 0 0 0; }
.ftr{ width:930px; margin:auto; }
.ftr ul{ list-style:none; margin:0 0 0 -10px; padding:0; width:460px; float:left; }
.ftr ul li{ float:left; padding:0 10px; font:normal 13px/22px Arial, Helvetica, sans-serif; color:#ffffff; background:url(images/footer-dvd.png) left no-repeat; }
.ftr ul li a{ color:#ffffff; text-decoration:none; }
.ftr ul li a:hover{ color:#ffffff; text-decoration:none; }
.ftr img{ float:right; margin:0 0 30px 0; }
.copyright{ width:480px; float:left; font:normal 13px/22px Arial, Helvetica, sans-serif; color:#ffffff; margin:0 0 0 10px; font-weight:normal; }

#supplementary{ margin:0 0 0 30px!important; width:286px; float:left; }
/*Footer End*/
.entry-content ul{
margin:0px 0px 15px 10px;
padding:0px;
list-style:none;

}

.entry-content ul li{
padding:5px 0 5px 16px;
background:url("images/our-arrow.png") no-repeat scroll left top transparent;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
}
.left-col p label{
	width:165px;
	float:left;
}
.wpcf7-submit{
	margin:0 0 0 167px;
	float:left;
	background:url(images/submit-btn.png) left no-repeat;
	font-size:0px;
	border:none;
	width:64px;
	height:26px;
}
.slideshowlink{
	display:none;
}
